mixin showcase(data)
  .showcase.slider&attributes(attributes)
    .showcase__wrapper
      case data.type
        when 'cheese'
          +showcase__item({
            picture: 'item-1.png',
            pictureType: 'round',
            title: 'Maasdam reif',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--pink.shadow.shadow--pink
          +showcase__item({
            picture: 'item-2.png',
            pictureType: 'round',
            title: 'Alpine fresco',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--orange.shadow.shadow--orange
          +showcase__item({
            picture: 'item-3.png',
            pictureType: 'round',
            title: 'Tilsit supreme',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--blue.shadow.shadow--blue
          +showcase__item({
            picture: 'item-4.png',
            pictureType: 'round',
            title: 'Российский классический',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--red.shadow.shadow--red
          +showcase__item({
            picture: 'item-5.png',
            pictureType: 'round',
            title: 'Белая вежа',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--sprout.shadow.shadow--sprout
          +showcase__item({
            picture: 'item-6.png',
            pictureType: 'round',
            title: 'Gouda Jong',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--peach.shadow.shadow--peach
          +showcase__item({
            picture: 'item-7.png',
            pictureType: 'round',
            title: 'Parmezan',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--purple.shadow.shadow--purple
          +showcase__item({
            picture: 'item-8.png',
            pictureType: 'round',
            title: 'Butterkaese',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--green.shadow.shadow--green
          +showcase__item({
            picture: 'item-9.png',
            pictureType: 'round',
            title: 'Atleete toidu',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--sky.shadow.shadow--sky
        when 'butter'
          +showcase__item({
            picture: 'section-2.png',
            pictureType: 'rectangle',
            title: 'Масло сладкосливочное',
            dscr: '82,5% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--light.shadow.shadow--light
          +showcase__item({
            picture: 'item-10.png',
            pictureType: 'rectangle',
            title: 'Масло крестьянское',
            dscr: '82,5% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--light.shadow.shadow--light
        when 'grated-cheese'
          +showcase__item({
            picture: 'section-31.png',
            pictureType: 'rectangle',
            title: 'тертый сыр',
            dscr: '55% жирности. Нежный сливочный сыр, с тонким молочным  ароматом и насыщенным сливочным послевкусием. Идеальный сорт сыра  для завтрака: питательный , ароматный как в приготовлении классического бутерброда, так и для использовании в качестве ингредиентов к другим блюдам.'
          }).showcase__item--dark.shadow.shadow--dark
        default
          div
            
            
            
            
mixin showcase__item(data)
  .showcase__item&attributes(attributes)
    .showcase__item-container
      .container-fluid
        .showcase__item-wrapper
          .showcase__item-picture(class="showcase__item-picture--" + data.pictureType)
            img.showcase__item-picture-img(src="./img/" + data.picture, alt)
          .showcase__item-content
            h1.showcase__title.mb-20= data.title
            p.showcase__dscr.mb-30= data.dscr
            a.btn.btn-dark(href="#") Подробнее
